## libdigest-hmac-perl 1.02+dfsg

=== debian/changelog ===
libdigest-hmac-perl (1.02+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop the -dfsg tag on the source package name

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * Add debian/repack.{stub,local} to get rid of the test file containing the
    non-free RFC. Adjust debian/watch.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4; drop version from perl build dep.
  * Use debhelper 7.
  * debian/copyright: DEP5 formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 15:06:36 +0200

libdigest-hmac-perl-dfsg (1.01-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (#467829)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add specific upstream source location.

  [ Gunnar Wolf ]
  * Added myself to uploaders
  * Upgraded DH compat to 6

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 08:45:44 -0600

libdigest-hmac-perl-dfsg (1.01-6) unstable; urgency=low

  * Add dh_md5sums to debian/rules.
  * Remove empty /usr/lib/perl5 directory from binary package.
  * Add $(MAKE) test to debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:06:21 +0200

libdigest-hmac-perl-dfsg (1.01-5) unstable; urgency=low

  * Repackaged .orig.tar.gz: removed nonfree RFC (closes: #393383).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 16 Oct 2006 22:57:46 +0200

libdigest-hmac-perl (1.01-4) unstable; urgency=low

  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * debian/control:
    + Bump Standards-Version.
    + Move debhelper from Build-Depends-Indep to Build-Depends to satify
      policy, bumping also to version 5; set debian/compat accordingly.
  * debian/copyright:
    + Update maintenance notes.

 -- Zak B. Elep <zakame@spunge.org>  Wed, 28 Jun 2006 18:21:00 +0800

libdigest-hmac-perl (1.01-3) unstable; urgency=low

  * New maintainer. Closes: #274125
  * Updated Section: header (interpreters => perl).

 -- Matthias Urlichs <smurf@debian.org>  Sat,  2 Oct 2004 13:50:57 +0200

libdigest-hmac-perl (1.01-2) unstable; urgency=low

  * Fix copyright issue after an embarassingly long time (closes: bug#157569)

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  2 Aug 2004 13:08:47 -0400

libdigest-hmac-perl (1.01-1) unstable; urgency=low

  * Initial debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 18 Apr 2001 21:20:03 -0400
