=== debian/control ===
Source: libdigest-hmac-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdigest-md5-perl, libdigest-sha1-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>, Carlo Segre <segre@debian.org>,
 gregor herrmann <gregoa@debian.org>, Gunnar Wolf <gwolf@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Digest-HMAC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-hmac-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-hmac-perl/

Package: libdigest-hmac-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdigest-sha1-perl
Description: module for creating standard message integrity checks
 HMAC is used for message integrity checks between two parties
 that share a secret key, and works in combination with some other
 Digest algorithm, usually MD5 or SHA-1.  The HMAC mechanism
 is described in RFC 2104.
 .
 The Digest::HMAC module follow the common Digest:: interface,
 but the constructor takes the secret key and the name of some
 other simple Digest:: module as argument.
