## libdigest-hmac-perl 1.03+dfsg

=== debian/changelog ===
libdigest-hmac-perl (1.03+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    + uses Digest::SHA instead of Digest::SHA1.
  * debian/control: Drop libdigest-sha1-perl from (Build-)Depends(-
    Indep).
  * debian/copyright:
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Don't install README anymore to docs.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jul 2011 23:22:08 +0200
