=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libdigest-md5-perl, libdigest-sha1-perl, perl
+Build-Depends-Indep: libdigest-md5-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Zak B. Elep <zakame@spunge.org>, Carlo Segre <segre@debian.org>,
- gregor herrmann <gregoa@debian.org>, Gunnar Wolf <gwolf@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Digest-HMAC/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-hmac-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-hmac-perl/
 
 Package: libdigest-hmac-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdigest-sha1-perl
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: module for creating standard message integrity checks
  HMAC is used for message integrity checks between two parties
  that share a secret key, and works in combination with some other
