=== debian/control ===
Source: libdigest-hmac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-hmac-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-hmac-perl.git
Homepage: https://metacpan.org/release/Digest-HMAC
Rules-Requires-Root: no

Package: libdigest-hmac-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for creating standard message integrity checks
 HMAC is used for message integrity checks between two parties
 that share a secret key, and works in combination with some other
 Digest algorithm, usually MD5 or SHA-1.  The HMAC mechanism
 is described in RFC 2104.
 .
 The Digest::HMAC module follow the common Digest:: interface,
 but the constructor takes the secret key and the name of some
 other simple Digest:: module as argument.
