## libdigest-hmac-perl 1.05+dfsg

=== debian/changelog ===
libdigest-hmac-perl (1.05+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.05+dfsg.
  * Declare compliance with Debian Policy 4.7.0.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:27:24 +0100
