=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-hmac-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-hmac-perl.git
 Homepage: https://metacpan.org/release/Digest-HMAC
@@ -14,9 +14,9 @@
 
 Package: libdigest-hmac-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module for creating standard message integrity checks
  HMAC is used for message integrity checks between two parties
  that share a secret key, and works in combination with some other
