=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Digest-HMAC   .*/Digest-HMAC-v?@ANY_VERSION@@ARCHIVE_EXT@$
